<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Type="1" ItemId="1" Number="1000" Weight="20" DisplayLabel="0" />
	<Data ID="2" Type="1" ItemId="1" Number="2000" Weight="40" DisplayLabel="0" />
	<Data ID="3" Type="1" ItemId="1" Number="3000" Weight="50" DisplayLabel="0" />
	<Data ID="4" Type="1" ItemId="1" Number="4000" Weight="96" DisplayLabel="0" />
	<Data ID="5" Type="1" ItemId="1" Number="5000" Weight="152" DisplayLabel="0" />
	<Data ID="6" Type="1" ItemId="16" Number="10" Weight="100" DisplayLabel="0" />
	<Data ID="7" Type="1" ItemId="1" Number="20000" Weight="100" DisplayLabel="0" />
	<Data ID="8" Type="1" ItemId="1" Number="30000" Weight="20" DisplayLabel="0" />
	<Data ID="9" Type="1" ItemId="1" Number="40000" Weight="7" DisplayLabel="1" />
	<Data ID="10" Type="1" ItemId="24" Number="1" Weight="1" DisplayLabel="1" />
	<Data ID="11" Type="2" ItemId="1" Number="10000" Weight="20" DisplayLabel="0" />
	<Data ID="12" Type="2" ItemId="1" Number="20000" Weight="40" DisplayLabel="0" />
	<Data ID="13" Type="2" ItemId="1" Number="30000" Weight="50" DisplayLabel="0" />
	<Data ID="14" Type="2" ItemId="1" Number="40000" Weight="96" DisplayLabel="0" />
	<Data ID="15" Type="2" ItemId="1" Number="50000" Weight="152" DisplayLabel="0" />
	<Data ID="16" Type="2" ItemId="1" Number="90000" Weight="100" DisplayLabel="0" />
	<Data ID="17" Type="2" ItemId="1" Number="200000" Weight="100" DisplayLabel="0" />
	<Data ID="18" Type="2" ItemId="1" Number="300000" Weight="20" DisplayLabel="0" />
	<Data ID="19" Type="2" ItemId="1" Number="400000" Weight="7" DisplayLabel="1" />
	<Data ID="20" Type="2" ItemId="1" Number="1000000" Weight="1" DisplayLabel="1" />
</Root>